<?xml version="1.0"?>
<doc>
<assembly>
<name>
Configurable_Power_Software
</name>
</assembly>
<members>
<member name="T:PMBus_Software.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.background_white">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.circle_applegreen">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.circle_blue">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.circle_brown">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.circle_green">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.circle_lightblue">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.circle_navy">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.icon_applegreen">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.icon_back">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.icon_blue">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.icon_brown">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.icon_fail">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.icon_green">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.icon_lightblue">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.icon_navy">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.icon_ok">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.PhysicalImageDefault">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.slidebar_applegreen">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.slidebar_blue">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.slidebar_brown">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.slidebar_gray">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.slidebar_green">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.slidebar_lightblue">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PMBus_Software.My.Resources.Resources.slidebar_navy">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="M:PMBus_Software.frmMain.Delta_TED_LoadConfigFromXML(System.String)">
 <summary>
 由 XML 檔案中, 載入設定檔.
 </summary>
 <param name="sFile">要載入的 XML 檔案, 含路徑與檔名</param>
 <remarks></remarks>
</member>
<member name="M:PMBus_Software.GlobalMethod.SelectPageStack(System.Collections.Stack@)">
 <summary>
 Load stack by GUILevel。
 GUILevel has 2 mode: GUI_LEVEL_MAIN, GUI_LEVEL_DEMO
 </summary>
 <param name="tempStack"></param>
 <remarks></remarks>
</member>
<member name="M:PMBus_Software.UserAccount.DefaultData">
 <summary>
 Load Default Data and Write into file.
 </summary>
 <remarks></remarks>
</member>
<member name="M:PMBus_Software.UserAccount.Init">
 <summary>
 Load Acount Data into rows form Default or File.
 </summary>
 <remarks></remarks>
</member>
<member name="M:PMBus_Software.UserAccount.ReadData">
 <summary>
 Read account data and decrypt data from file(Config.txt)
 </summary>
 <remarks></remarks>
</member>
<member name="M:PMBus_Software.UserAccount.WriteData">
 <summary>
 Write account data into file.(Config.txt)
 </summary>
 <remarks></remarks>
</member>
<member name="M:PMBus_Software.GlobalModule.Delta_TED_SystemStart">
 <summary>
 系統啟動時執行
 </summary>
 <remarks></remarks>
</member>
</members>
</doc>
